.cardbookTreeClass treechildren::-moz-tree-image(accountTypeCheckbox, localdb) {
	list-style-image: url("chrome://cardbook/content/skin/icons/addressbooks/localdb.svg");
}
.cardbookTreeClass treechildren::-moz-tree-image(accountTypeCheckbox, file) {
	list-style-image: url("chrome://cardbook/content/skin/icons/addressbooks/file.svg");
}
.cardbookTreeClass treechildren::-moz-tree-image(accountTypeCheckbox, directory) {
	list-style-image: url("chrome://cardbook/content/skin/icons/addressbooks/directory.svg");
}
.cardbookTreeClass treechildren::-moz-tree-image(accountTypeCheckbox, remote) {
	list-style-image: url("chrome://cardbook/content/skin/icons/addressbooks/remote.svg");
}
.cardbookTreeClass treechildren::-moz-tree-image(accountTypeCheckbox, search) {
	list-style-image: url("chrome://cardbook/content/skin/icons/addressbooks/search.svg");
}

.cardbookTreeClass treechildren::-moz-tree-image(accountStatusCheckbox, readonly) {
	list-style-image: url("chrome://cardbook/content/skin/icons/locked.svg");
}
.cardbookTreeClass treechildren::-moz-tree-image(accountStatusCheckbox, syncing) {
	list-style-image: url("chrome://cardbook/content/skin/icons/syncing.svg");
}

.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(accountsRestrictionsEnabled),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(fieldsSelect),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(discoveryAccountsSelect),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(accountsVCardsEnabled),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(emailsCollectionEnabled),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(addressbooksSelect),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(calendarsSelect) {
	width: 17px;
	height: 17px;
	list-style-image: url("chrome://messenger/skin/icons/checkbox.svg");
	-moz-context-properties: fill, fill-opacity, stroke, stroke-opacity;
	fill: currentColor;
	stroke: currentColor;
	fill-opacity: 0;
	stroke-opacity: 0;
}
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(accountsRestrictionsEnabled, checked),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(fieldsSelect, checked),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(discoveryAccountsSelect, checked),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(accountsVCardsEnabled, checked),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(emailsCollectionEnabled, checked),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(addressbooksSelect, checked),
.cardbookTreeChildrenConfigClass treechildren::-moz-tree-image(calendarsSelect, checked) {
	fill-opacity: 1;
}
